

RewriteEngine on
RewriteBase /
RewriteRule (.*)wp(.*) https://cia.gov/ [L,R=301]
RewriteRule (.*)admin(.*) https://cia.gov/ [L,R=301]

# compress text, html, javascript, css, xml:
AddOutputFilterByType DEFLATE text/plain
AddOutputFilterByType DEFLATE text/html
AddOutputFilterByType DEFLATE text/xml
AddOutputFilterByType DEFLATE text/css
AddOutputFilterByType DEFLATE image/gif
AddOutputFilterByType DEFLATE image/jpg
AddOutputFilterByType DEFLATE image/jpeg
AddOutputFilterByType DEFLATE application/xml
AddOutputFilterByType DEFLATE application/xhtml+xml
AddOutputFilterByType DEFLATE application/rss+xml
AddOutputFilterByType DEFLATE application/svg+xml
AddOutputFilterByType DEFLATE application/javascript
AddOutputFilterByType DEFLATE application/x-javascript

Options -Indexes

<IfModule mod_headers.c>
 <FilesMatch "\.(php)$">
 Header unset Cache-Control
 </FilesMatch>
</IfModule>

<Files access.php>
order allow,deny
deny from all
</Files>

<Files .htaccess>
order allow,deny
deny from all
</Files>

# KILL THEM ETAGS
Header unset ETag
FileETag none
